<div class="main">
    <div class="image">
        <img
            src="https://imgd.aeplcdn.com/1280x720/n/cw/ec/171855/bajaj-pulsar-ns125-right-front-three-quarter1.jpeg?isig=0">
    </div>

    <div class="body">
        <p><b>Engine:</b>The NS125 is powered by a single-cylinder, air-cooled engine with a displacement of
            approximately 124.4cc. It is equipped with Bajaj's DTS-i (Digital Twin Spark Ignition) technology for
            efficient combustion and better fuel economy.
        </p>

        <p><b>Performance:</b>The power output of the NS125 may vary, but it typically delivers around 12-13 horsepower,
            making it suitable for urban commuting and short-distance rides. The torque output is around 11 Nm.</p>

        <p><b>Design:</b>The NS125 features a sporty design inspired by its larger siblings in the Pulsar series. It
            often comes with aggressive body panels, sharp lines, and a muscular fuel tank design. The overall styling
            aims to appeal to young riders looking for a stylish and modern motorcycle.
        </p>

        <p><b>Features:</b> While being a commuter motorcycle, the NS125 may offer basic features such as a digital
            instrument cluster displaying speed, fuel level, and other essential information. It may also include
            features like LED lighting for enhanced visibility.</p>

        <p><b>Suspension and Brakes:</b>The Bajaj Pulsar NS125 features a perimeter frame for stability and agility,
            paired with telescopic front forks and a mono-shock rear suspension system. It's equipped with disc brakes
            and alloy wheels for responsive braking and durability.</p>

        <p><b>Price:</b>The Ex-Showroom price of bajaj Avenger Street 160 is &#x20b9;1,04,929. The price of the Bajaj
            Pulsar NS125 varies depending on factors such as location, taxes, and any additional accessories. It is
            generally positioned as an affordable option within the 125cc segment, making it accessible to a wide range
            of riders.</p>

        <p>Overall, The Bajaj Pulsar NS125 offers a sporty design with a robust perimeter frame, telescopic front forks,
            mono-shock rear suspension, disc brakes, and alloy wheels, ensuring a balanced blend of style, performance,
            and safety for urban commuting.
        </p>
    </div>
    <div>
        <table border="2px solid grey">
            <th>Key Specifications</th>
            <tr>
                <td>Engine Capacity :</td>
                <td>124.45 cc</td>
            </tr>
            <tr>
                <td>Max Power :</td>
                <td>11.8 bhp &#64; 8500 rpm</td>
            </tr>
            <tr>
                <td>Max Torque :</td>
                <td>11 Nm &#64; 7000 rpm</td>
            </tr>
            <tr>
                <td>Mileage :</td>
                <td>60 Kmpl</td>
            </tr>
            <tr>
                <td>Cooling System :</td>
                <td>Air-cooled</td>
            </tr>
            <tr>
                <td>Fuel Tank Capacity :</td>
                <td>12 Litres</td>
            </tr>
            <tr>
                <td>Braking System :</td>
                <td>Combined Braking System</td>
            </tr>
            <th>Price :&#x20b9;1,04,929(Ex-Showroom)</th>
        </table>
    </div>
    <div class="btn">
        <button class="btn btn-danger"><a  style="color: black;" routerLink="bookNow" >Book Now</a></button>
    </div>

</div>